_footer = "type_partial_template"
_head = "type_partial_template"
_header = "type_partial_template"
_main menu = "typemenu"
_mobile elements = "type_partial_template"
_news list = "type_news_list"
_news list big image = "type_news_list"
_news list grid = "type_news_list"
_news list slider = "type_news_list"
_products list = "typelisting"
_scripts = "type_partial_template"
_social links = "type_partial_template"
_social share = "type_partial_template"
404 page = "typeregular"
category = "typeregular"
checkout = "typecheckout"
contact = "typeregular"
default = "typeregular"
email = "typemail"
Email for abandoned cart = "typemail"
full width = "typeregular"
index = "typeregular"
invoice = "typeinvoice"
New member for admin = "typemail"
news = "type_news"
packing slip = "typeinvoice"
post purchase = "typeregular"
product = "typeproduct"
quote = "typequote"
Store new customer for admin = "typemail"
Store new order for admin = "typemail"
Store new order for customer = "typemail"
user landing = "typeregular"
